Cease promoting libsqlheavy0.1-dev

Bug #1193723 reported by Craig Weber on 2013-06-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Noise
Fix Released
Low
Cody Garver

Bug Description

With libsqlheavy0.1-dev installed on my system, building results in "undefined reference" errors (see attachment); however, when building with libsqlheavy-dev, all goes well and the tip builds. This should probably be caught at CMake.

Related branches

Craig Weber (weberc2) wrote :
Craig Weber (weberc2) wrote :

Also, the INSTALL file specifically calls out libsqlheavy0.1-dev:

"libsqlheavy0.1-dev (>= 0.1)"

Cody Garver (codygarver) on 2014-07-11
summary: - CMake needs version info for libsqlheavy
+ Cease promoting libsqlheavy0.1-dev
Changed in noise:
assignee: nobody → Cody Garver (codygarver)
importance: Undecided → Low
milestone: none → freya-beta2
status: New → In Progress
Cody Garver (codygarver) on 2014-08-10
Changed in noise:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers